package com.xydl.cac.service;

import com.xydl.cac.entity.Bdz;

import java.util.List;

public interface BdzService {

    List<Bdz> listAll();

    Bdz add(Bdz item) throws Exception;

    void update(Bdz item) throws Exception;

    void delete(Integer id) throws Exception;
}
